subversion 1.12.0-3.2

Architecture: i486
Repository: i486/extra
Description: not found in pkg-api
Upstream URL:
License(s): not found in pkg-api
Package Size: B
Installed Size: B
Build Date: not found in pkg-api
Last Updated: 2019-09-11 19:55:55

Dependencies (53)

  • file
  • libutf8proc
  • serf
  • sqlite
  • systemd
  • apache (make)
  • perl (make)
  • python2 (make)
  • swig (make)
  • libapr-1.so.0 (apr) (link)
  • libaprutil-1.so.0 (apr-util) (link)
  • libc.so.6 (aarch64-linux-gnu-glibc, glibc) (link)
  • libc.so.6-GLIBC_2.1.3-0x09691f73 (glibc) (link)
  • libc.so.6-GLIBC_2.2-0x0d696912 (glibc) (link)
  • libc.so.6-GLIBC_2.3-0x0d696913 (glibc) (link)
  • libc.so.6-GLIBC_2.3.4-0x09691974 (glibc) (link)
  • libdb-5.3.so (db) (link)
  • libexpat.so.1 (expat) (link)
  • libgio-2.0.so.0 (glib2) (link)
  • libglib-2.0.so.0 (glib2) (link)
  • libgobject-2.0.so.0 (glib2) (link)
  • liblz4.so.1 (lz4) (link)
  • libmagic.so.1 (file) (link)
  • libpthread.so.0 (aarch64-linux-gnu-glibc, glibc) (link)
  • libpthread.so.0-GLIBC_2.0-0x0d696910 (glibc) (link)
  • libsasl2.so.3 (libsasl) (link)
  • libsecret-1.so.0 (libsecret) (link)
  • libserf-1.so.1 (serf) (link)
  • libsqlite3.so.0 (sqlite, sqlite-replication) (link)
  • not satisfiable dependency: "libsvn_client-1.so.0" (link)
  • not satisfiable dependency: "libsvn_delta-1.so.0" (link)
  • not satisfiable dependency: "libsvn_diff-1.so.0" (link)
  • not satisfiable dependency: "libsvn_fs-1.so.0" (link)
  • not satisfiable dependency: "libsvn_fs_base-1.so.0" (link)
  • not satisfiable dependency: "libsvn_fs_fs-1.so.0" (link)
  • not satisfiable dependency: "libsvn_fs_util-1.so.0" (link)
  • not satisfiable dependency: "libsvn_fs_x-1.so.0" (link)
  • not satisfiable dependency: "libsvn_ra-1.so.0" (link)
  • not satisfiable dependency: "libsvn_ra_local-1.so.0" (link)
  • not satisfiable dependency: "libsvn_ra_serf-1.so.0" (link)
  • not satisfiable dependency: "libsvn_ra_svn-1.so.0" (link)
  • not satisfiable dependency: "libsvn_repos-1.so.0" (link)
  • not satisfiable dependency: "libsvn_subr-1.so.0" (link)
  • not satisfiable dependency: "libsvn_swig_perl-1.so.0" (link)
  • not satisfiable dependency: "libsvn_swig_py-1.so.0" (link)
  • not satisfiable dependency: "libsvn_wc-1.so.0" (link)
  • libutf8proc.so.2 (libutf8proc) (link)
  • libz.so.1 (zlib) (link)
  • libz.so.1-ZLIB_1.2.0-0x0827e5c0 (zlib) (link)
  • perl>=5.30 (link)
  • perl<5.31 (link)
  • python2<2.8 (link)
  • python2>=2.7 (link)